Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(57)

Issue 2878013002: Use TaskScheduler instead of SequencedWorkerPool in browser_policy_connector_chromeos.cc. (Closed)

Created:
8 months, 1 week ago by fdoray
Modified:
8 months ago
Reviewers:
bartfab (slow), emaxx
CC:
chromium-reviews, oshima+watch_chromium.org, davemoore+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Use TaskScheduler instead of SequencedWorkerPool in browser_policy_connector_chromeos.cc. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 R=bartfab@chromium.org Review-Url: https://codereview.chromium.org/2878013002 Cr-Commit-Position: refs/heads/master@{#473300} Committed: https://chromium.googlesource.com/chromium/src/+/dd263e5fb0d88d7647bec402eccabe23233fcfe4

Patch Set 1 #

Total comments: 2

Patch Set 2 : CR-emaxx #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -7 lines) Patch
M chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc View 1 2 chunks +6 lines, -7 lines 0 comments Download

Messages

Total messages: 19 (13 generated)
fdoray
8 months, 1 week ago (2017-05-12 17:04:49 UTC) #1
fdoray
Please take a look. This CL was generated automatically. The base::MayBlock() trait was specified for ...
8 months, 1 week ago (2017-05-12 17:04:53 UTC) #3
fdoray
On 2017/05/12 17:04:53, fdoray wrote: > Please take a look. > > This CL was ...
8 months ago (2017-05-19 19:25:47 UTC) #9
emaxx
LGTM https://codereview.chromium.org/2878013002/diff/1/chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc File chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc (left): https://codereview.chromium.org/2878013002/diff/1/chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc#oldcode73 chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc:73: // Helper that returns a new SequencedTaskRunner backed ...
8 months ago (2017-05-19 19:45:03 UTC) #10
fdoray
https://codereview.chromium.org/2878013002/diff/1/chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc File chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc (left): https://codereview.chromium.org/2878013002/diff/1/chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc#oldcode73 chrome/browser/chromeos/policy/browser_policy_connector_chromeos.cc:73: // Helper that returns a new SequencedTaskRunner backed by ...
8 months ago (2017-05-19 20:00:01 UTC) #12
commit-bot: I haz the power
8 months ago (2017-05-19 20:36:49 UTC) #19
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/dd263e5fb0d88d7647bec402ecca...

Powered by Google App Engine
This is Rietveld 408576698